
@font-face {
  font-family: "ee";
  src: url(../font-awesome/fonts/Eurostile-Extended.ttf);
  /* src: url(../font-awesome/fonts//Eurostile-Extended.otf); */
}
@font-face {
  font-family: "ii";
  /* src: url(../font-awesome/fonts/interface.ttf); */
  src: url(../font-awesome/fonts/InterFace_Trial_Bd.ttf);
}
@font-face {
  font-family: "iis";
  src: url(../font-awesome/fonts/interface.ttf);
}
@font-face {
  font-family: "bb";
  src: url(../font-awesome/fonts/EUROSTLB.ttf);
}
*{margin:0;padding:0;}
body{background:#000; font-size:100%;line-height:22px;font-size:14px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.img_size{background-size:cover;background-position: 50% 50%;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{padding:0 3%; margin:0 auto;width:100%;}
.wrap2{margin:0 auto;width:100%;max-width: 1235px;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
input[type=text], input[type=button], input[type=submit], textarea{outline:none;}


body.active{overflow: hidden;}
.header-mask{position:fixed;left:0;top:0;overflow: hidden;background:rgba(0,0,0,0.3);z-index: 20;display: none;width:100%;height:100%;}
.header-mask.active{opacity:1;display: block;}

header{position:relative;z-index: 100;width: 100%;} 
header::before{content:"";display: block;width: 100%;}
header.act .header-content{position:fixed;animation:searchTop 0.5s ease-in-out !important;visibility: visible !important;}
/* @keyframes searchTop {0% {top:-100px}100% {top:0}} */
header.act .header-top, header.act .header-box{display:none;}
header.act .header-main{padding:30px 0;}

.header-content{position:absolute;left:0;top:0;z-index:99999;width: 100%;background: -webkit-linear-gradient(top,rgba(8,225,15,0.5),rgba(0,0,0,0));}

.header-main{display:flex;justify-content:space-between;align-items:center;padding:38px 0;}
.header-main .logo{width: 138px;}
.header-main .logo img{ max-width:100%; display:block;}

.nav-ul {display: flex;}
.nav-ul li {position:relative;}
.nav-ul li .nav_a {display:block;font-size:24px;color:#000;line-height:40px;text-align:center;margin-left: 47px;font-family:"iis";position: relative;}
.nav-ul li .nav_a::before{content:"";display: block;width: 100%;height: 1px;background-color: #000;position: absolute;left: 0;bottom: 0;opacity: 0;}
.nav-ul li:hover .nav_a, .nav-ul li.active .nav_a {color: #000;}
.nav-ul li.active .nav_a::before{opacity: 1;}

.nav-ul .sub_ul {display: none;width: 100%;position: absolute;left:50%;transform:translateX(-50%);z-index:999;background:rgba(255,255,255,1);box-shadow: 0 0 5px rgba(0, 0, 0,0.3);border-radius: 5px 5px 0 0;}
.nav-ul .sub_ul li{width:100%;}
.nav-ul .sub_ul li .nav_a2{font-size:14px;line-height:36px;color:#08e10f;font-weight: bold; display:block;text-align:center;transition: all 0.3s;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {color: #08e10f;}

.icon-menu{ cursor:pointer;z-index:999; width:35px; height:35px; position:relative;right:0;top:0;transition: 0.5s;}
.icon-menu .span01{width: 75%;height: 1px;background-color: #000;position: absolute;left: 50%;top:50%;transform: translate(calc(-50% - 0.5px),calc(-50% - 0.5px));display: block;}
.icon-menu .span02{width: 1px;height: 75%;background-color: #000;position: absolute;left: 50%;top:50%;transform: translate(calc(-50% - 0.5px),calc(-50% - 0.5px));display: block;}
.icon-menu.click {transform: rotate(45deg);}
.icon-menu.click  span{background:#08e10f;}

.sjnav{ width:100%; position:fixed;right:0%;z-index:30;display: block;transition: all 0.5s;top:0;}
.sjnav .list-inline{ padding:0; margin:0;overflow: hidden;right: -100%;width: 100%;transition: all 0.3s;position: absolute;transform:translateX(100%);opacity: 0;background:#000;padding:260px 20px 0 20px;}
.sjnav.click .list-inline{transform:translateX(0);opacity: 1;right:0;}

.sjnav .list-inline-li{ display:block; margin:0; padding:0;width: 100%;}
.sjnav .list-inline-li .list-box{display: flex;justify-content: space-between;align-items: center;padding:0 0 0 10px;}
.sjnav .list-inline-li .list-box .list-link{display:inherit;line-height:90px; font-size:40px; color:#08e10f;width: calc(100% - 50px);font-family:"iis";position: relative;}
.sjnav .list-inline-li .list-box .list-link i{margin-right: 15px;font-size:12px;display: none;}
.sjnav .list-inline-li .list-box .fa-span{ font-size:16px;width: 40px; line-height: 50px;transition: 0.5s; display: block;text-align: center;}
.sjnav .list-inline-li.active .list-box .fa-span{transform: rotate(90deg);} 
.sjnav .list-inline-li .list-box .list-link span{display: inline-block;position: relative;}


.sjnav .list-inline-li .sublist{border-top: 1px solid #ccc;display: none;}
.sjnav .list-inline-li .sublist li{line-height: 40px;padding:0 20px 0 40px;background-color: #f5f5f5;}
.sjnav .list-inline-li .sublist li a{display: flex;justify-content: space-between;align-items: center;font-size: 14px;color:#666;}
.sjnav .list-inline-li .sublist li a:hover{color:#ffc000;}
.sjnav .list-inline-li.active .list-box .list-link{color:#08e10f; }
.sjnav .list-inline-li.active .list-box .list-link span::before{content:"";display: block;width: 100%;height: 1px;background-color: #25e42b;position: absolute;left: 0;bottom: 0;}
/* text-decoration: underline  solid !important; text-decoration-thickness: 1px !important;text-underline-offset:8px; */

.banner{position: relative;}
.ban-img{display: block;max-width: 100%;margin:0 auto;}
.banner .swiper-pagination-bullet{width:10px; height:5px; opacity:1; border-radius:2px; background:#000;transition: 0.5s;border-radius: 10px;}
.banner .swiper-pagination-bullet-active{background:#fd5573;width: 30px;}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}

.index-box1{width: 100%;height: 760px;background: -webkit-linear-gradient(top,#08e10f,#000);padding:0 0 55px 0;display: flex;flex-wrap: wrap;align-content: flex-end;}
.index-box1 .txt .t1{font-size: 66px;color:#E1DFD9;word-wrap: break-word;line-height: 86px;width: 1250px;font-family: "ee";}
.index-box1 .txt .t1 strong{font-family: "bb";font-size: 70px;}

.index-box1 .txt .t2{color:hsl(111, 1%, 47%);font-size: 22px;padding-top: 35px;}

.index-box2{background-color: #000;padding:100px 0;}
.index-box2 img{display: block;max-width: 100%;margin:0 auto;}
.index-box2 .t1{color:#08e20f;line-height: 40px;font-family: "ee";font-size: 26px;padding-top: 35px;width: 645px;}

.more{display: flex;align-items: center;justify-content: left;}
.more1{display: flex;align-items: center;justify-content: center;}
.more a,.more1 a{display: block;min-width: 188px;line-height: 70px;border:2px solid #08e10f;color:#08e10f;margin-top:18px;border-radius: 50%;font-weight: bold;font-size: 18px;transition: 0.3s;font-family:"ii";padding:0 40px;text-align: center;}
.more:hover a{background-color: #08e20f;color:#000;}

.index-box3{background-color: #faf7ee;padding:100px 0;}
.index-box3 .t1{line-height: 90px;color:#000;font-size: 66px;text-align: center;font-family: "ee";padding-bottom: 35px;width: 800px;margin:0 auto;}

.index-box3 .t1 br{display: none;}
.index-box3 .more a{margin:0 auto;border-color: #000;color:#000;}
.index-box3 .more:hover a{background-color: #000;color:#fff;}

.index-box4{width: 100%;position: relative;padding:170px 0;;}
.index-box4::before{content:"";display: block;width: 100%;height: 100%;background-color: rgba(0,0,0,.8);position: absolute;left: 0;top: 0;}
.index-box4 .wrap{position: relative;z-index: 2;}
.index-box4 .wrap .t1{line-height: 76px;color:#08e10f;text-align: center;font-size: 40px;font-family: "ee";}
.index-box4 .wrap .t2{line-height: 35px;font-family:"iis";text-align: center;font-size: 24px;color:#08e10f;padding:35px 0;width: 530px;margin:0 auto;}

.index-box4 .wrap .t2 br{display: none;}
.index-box4 .wrap .more a{margin:0 auto;}
.index-box4 .wrap img{display:block;max-width: 100%;margin:35px auto 0px auto;}

.index-box5{background-color:#faf7ee;padding: 100px 0;}
.index-box5 .t1{font-family: "ee";line-height: 90px;color:#000;font-size:60px;text-align: center;}
.index-box5 ul{display: flex;flex-wrap: wrap;padding:70px 0;}
.index-box5 ul li{width: calc(100% / 3 - 2%);margin:1%;position: relative;overflow: hidden;}
.index-box5 ul li img{display: block;max-width: 100%;margin:0 auto;}
.index-box5 ul li::before{content: "";display: block;padding-top:calc(138/500*100%) ;}

.index-box6{background-color: #000;padding:100px 0;}
.index-box6 .t1{font-family: "ee";color:#08e10f;text-align: center;line-height:150px;font-size: 110px;padding-bottom: 35px;width: 80%;margin:0 auto;}
.index-box6 .more{margin:0 auto;}

footer{background:#000;padding:100px 0 50px 0;}
footer .box{display: flex;justify-content: space-between;align-items: flex-start;}
footer .box .left a{display: inline-block;line-height: 60px;color:#25e42b;font-family: "ee";margin-bottom: 20px;font-size: 40px;position: relative;}
footer .box .left a::before{content:"";display: block;width: 100%;height: 1px;background-color: #25e42b;position: absolute;left: 0;bottom: 0;}
footer .box .right{color:hsl(111, 1%, 47%);text-align: right;line-height: 44px;font-size: 18px;}

.work-banner{width: 100%;background: -webkit-linear-gradient(top,#08e10f,#000);padding:200px 0 55px 0;}
.work-banner .t1{font-size: 120px;color:#E1DFD9;word-wrap: break-word;line-height: 100px;font-family: "ee";}
.work-banner .t1 b{font-family: "bb";}

.page-work{background: -webkit-linear-gradient(top,#000,#fff);}
.work-ul{display: flex;flex-wrap: wrap;padding:60px 0;}
.work-ul li{width: 49%;}
.work-ul li a{display: block;}
.work-ul li a .pic{width: 100%;position: relative;overflow: hidden;;}
.work-ul li a .pic::before{content: "";display: block;padding-top: 100%;}
.work-ul li a .txt{line-height: 50px;font-family: "ee";font-size: 30px;color:#000;}
.work-ul li a:hover .img_cover{transform: scale(1.1);}

.work-box2{width: 100%;background: -webkit-linear-gradient(top,#fff,#fff,#08e10f);padding:100px 0;}
.work-box2 .t1{color:#25e42b;font-family: "ee";font-size: 120px;line-height: 150px;}


.work-show{padding:100px 0 50px 0;}
.work-show img{display: block;max-width: 100%; margin: auto;}
.work-show1{background-color: #000;}

.color2 .show-bot .t1{color:#000;}
.color2 .show-bot .t2 a{color:#000;}
.color2 .show-bot .t2 a::before{background-color: #000;}
.color2 .show-bot .t3 span{color:#000;}
.color2 .fy-box a{color:#000;}

.work-video{width:100%;object-fit: cover;height: 185px;margin:100px 0 0 0;}

.work-show2{background-color: #faf7ee; padding:0;}
.work-show2 .show-top{background: -webkit-linear-gradient(top,#0661ea,#0661ea,#faf7ee);padding:240px 0 140px 0;}

.work-show3{background-color: #000;padding:0 0 50px 0;}
.work-show3 .show-top{background: -webkit-linear-gradient(top,#e1dfd9,#e1dfd9,#5b9ad2);padding:300px 0 200px 0;}

.work-show4{background-color: #faf7ee;padding:0;}
.work-show4 .show-top{background: -webkit-linear-gradient(top,#91b9d4,#faf7ee);padding:300px 0 140px 0;}

.show-top{padding:140px 0;}
.show-top .txt{font-family: "ee";font-size: 38px;/*line-height: 60px;*/color:#fff;}
.show-top .txt p{margin-bottom: 20px !important; /*line-height: 30px !important;*/}

.show-bot {padding:100px 0 0 0;}
.show-bot .wrap2{max-width: 900px;}
.show-bot .t1{font-family: "ee";font-size: 22px;line-height: 40px;color:hsl(111, 1%, 47%);}
.show-bot .t2{width: 100%;padding-bottom:70px;padding-top:20px;}
.show-bot .t2 a{display: inline-block;color: #25e42b;position: relative;line-height:38px;font-size: 26px;font-family: "ee";}
.show-bot .t2 a::before{content:"";display: block;width: 100%;height: 1px;background-color: #25e42b;position: absolute;left: 0;bottom: 0;}
.show-bot .t3{width: 100%; }
.show-bot .t3 span{display: block;font-family: "ee";line-height:38px;font-size: 22px;color: #25e42b;}


.fy-box{width: 100%;padding:100px 0 50px 0;background-color: #000;}
.fy-box em{font-family:'SimHei';padding:0 10px;}
.fy-box a{font-size: 40px;color: #25e42b !important;font-family: "ee";}
.fy-box .wrap{display: flex;justify-content: space-between;align-items: center;}

.work-show2 .show-bot .t1{color:#000;}
.work-show2 .show-bot .t2 a{color:#000;}
.work-show2 .show-bot .t2 a::before{background-color: #000;}
.work-show2 .show-bot .t3 span{color:#000;}
/* .work-show2 .fy-box a{color:#000;} */

.work-show2 .fy-box,
.work-show4 .fy-box{
	background-color: #faf7ee;
}
.work-show2 .fy-box a,
.work-show4 .fy-box a{
	color: #000 !important;
}




.service-banner{height: 550px;padding:250px 0 55px 0}
.page-service{padding:50px 0;background-color: #000;}
.service-ul{display: flex;flex-wrap: wrap;margin:0 -0.5%;}
.service-ul li{width: calc(100% / 3 - 1%);margin:0.5%;border-bottom: 1px solid #08e20f;padding:20px 0 40px 0;}
/*.service-ul li:last-child{border-bottom:none;}*/
.service-ul li .t1{color:#08e20f;font-weight: bold;font-family: "ee";font-size: 44px;line-height: 60px;word-wrap: break-word;font-family: "bb";}
.service-ul li .t2{color:hsl(111, 1%, 47%);font-family: "ee";font-size: 24px;line-height: 36px;padding:20px 0 0 0;word-wrap: break-word;}

.service-img{padding:100px 0 50px 0;background-color: #000;}
.service-img img{display: block;max-width: 100%;}

.company-banner{width: 100%;position: relative;background-color: #000;}
.company-banner video{width: 100%;height: 925px;object-fit: cover;}
.company-banner .wrap{position: absolute;left: 50%;bottom:80px;transform: translate(-50%,0);}
.company-banner .wrap .txt{color:#E1DFD9;font-family: "ee";font-size: 40px;line-height: 56px;width: 830px;}
.company-banner .wrap .txt b{display: block;margin-bottom: 30px;font-family: "bb";}


.company-box1{padding:100px 0;background-color: #000;}
.company-box1 .box{width: 100%;position: relative;;}
.company-box1 .box .pic{width: 69%;position: relative;overflow: hidden;}
.company-box1 .box .pic::before{content:"";display: block;padding-top: calc(1125/1500*100%);}
.company-box1 .box .txt{background-color: #08e20f;width: 43%;padding:5%;position: absolute;right: 0;top:100px;color:#000;}
.company-box1 .box .txt .t1{font-family: "ee";font-size: 40px;line-height: 60px;}
.company-box1 .box .txt .t2{font-family: "ee";font-size: 28px;margin-top:30px;}

.company-box2{background-color: #000;padding:100px 0 0 0;}
.company-box2 .bt{width: 100%;font-family: "ee";font-weight: bold;}
.company-box2 .bt .t1{color:#E1DFD9;line-height: 30px;font-size: 30px;}
.company-box2 .bt .t2{color:#08e20f;font-size: 60px;line-height: 50px;padding-top: 40px;font-family: "bb";}
.company-box2 ul{padding:100px 0;width: 75%;display: flex;flex-wrap: wrap;margin:0 -1%;}
.company-box2 ul li{width: calc(100% / 3 - 2%);margin:1%;font-family: "ee";padding:20px 0 50px 0;}
.company-box2 ul li .t1{color:#E1DFD9;line-height: 35px;font-size: 24px;}
.company-box2 ul li .t2{padding-top:25px;color:hsl(111, 1%, 47%);font-size: 23px;line-height: 38px;}

.contact-banner{width: 100%;position: relative;background: -webkit-linear-gradient(top,#faf7ee,#faf7ee,#08e20f);padding:300px 0 200px 0;}
.contact-banner .t1{font-family: "ee";font-size: 70px; color: #000; line-height: 90px;width: 900px;}
.contact-banner .more a{margin-top: 70px;border-color: #000;color:#000}
.contact-banner .more:hover a{background-color: #000;color:#fff;border-color: #000;}

.contact-box2{width: 100%;position: relative;background-color: #000;padding:50px 0;}
.contact-box2 .wrap{position: relative;}
.contact-box2 .wrap .box{width: 800px;margin:0 auto;}
.gallery-top {width:100%;}
.gallery-top .swiper-slide a{display: block;position: relative;overflow: hidden;}
.gallery-top .swiper-slide a::before{content:"";display: block;padding-top:calc(80%)}

.thumbs-box{margin-top: 12px;position: relative;}
.gallery-thumbs{width:100%;}
.gallery-thumbs .swiper-slide a{display: block;position: relative;overflow: hidden;}
.gallery-thumbs .swiper-slide a::before{content:"";display: block;padding-top:100%;}
.gallery-thumbs .swiper-slide a::after{content:"";display: block; width: 100%;height: 100%;position: absolute;left: 0;top:0;background-color: rgba(0, 0, 0,0.5);}
.gallery-thumbs .swiper-slide-thumb-active a::after{display: none;}
.gallery-thumbs .swiper-slide a:hover::after{display: none;}

.prev-thumbs, .next-thumbs{width:22px;height: 100%;display: flex;justify-content: center;align-items: center;font-size:30px;color:#08e20f;position: absolute;top:50%;transform: translateY(-50%);opacity: 0.5;}
.prev-thumbs{left:3%;}
.next-thumbs{right:3%;}
.prev-thumbs:hover, .next-thumbs:hover{color:#08e20f;}

.contact-box3{background-color: #000;padding:100px 0;}
.contact-box3 .txt{text-align: center;padding: 50px 0;color:#08e20f;;}
.contact-box3 .txt .t1{margin-bottom: 30px;font-size: 26px;font-family:"ee";}
.contact-box3 .txt .t2 {color: #25e42b;line-height:68px;font-size: 40px;font-family: "ee";}
.contact-box3 .txt .t2 p:nth-child(1){margin-bottom: 15px;font-size: 26px;font-family:"ee";}
.contact-box3 .txt .t2 p:nth-child(4){margin-bottom: 15px;font-size: 26px;font-family:"ee"; margin-top: 50px;}
.contact-box3 .txt .t2 a{display: inline-block;color: #25e42b;position: relative;line-height:68px;font-size: 40px;font-family: "ee";word-wrap: break-word;
  text-decoration: underline  solid !important; text-underline-offset: 20rem;text-decoration-thickness: 1px !important;
  /* text-decoration-line: underline !important;
  text-decoration-style: solid !important;
  text-decoration-color: #25e42b !important;
  text-decoration-thickness: 1px  !important;
  text-underline-offset: 20px  !important;
  text-decoration-skip: auto  !important;
  text-decoration-skip-ink: auto  !important;*/
  /* text-decoration: underline !important;  */
}
/* .contact-box3 .txt .t2 a::before{content: "";display: block;width: 100%;height: 1px;background-color: #25e42b;position: absolute;left: 0;bottom: 0;} */


.newform{width: 100%;height: 100%;position: fixed;left: 0;top:0;z-index: 9999;display: none;}
.newform .bg{width: 100%;height: 100%;position: fixed;left: 0;top:0;background-color: rgba(0, 0, 0,0.5);;}
.newform .box{width: 680px;background-color: #fff;position: absolute;left: 50%;top:50%;transform: translate(-50%,-50%);padding:40px;}
.newform .box .bt{width: 100%;display: flex;justify-content: space-between;align-items: center;font-size: 22px;color:#333;}
.newform .box .bt em{cursor: pointer;}
.newform .box form{width: 100%;margin-top: 30px;}
.newform .box form ul{display: block;}
.newform .box form ul li{width: 100%;margin-bottom: 20px;}
.newform .box form ul li label{font-size: 14px;color:#333;font-weight: normal;}
.newform .box form ul li .bbox{display: flex;justify-content: space-between;}
.newform .box form ul li .bbox .bb{width: 49%;}
.newform .box form ul li .bbox .bb span{font-size:12px;display: block;}
.newform .box form ul li input[type=text], .newform .box form ul li textarea{width: 100%;border:1px solid #ccc;padding:12px;font-size: 14px;color:#333;background-color: #fafafa;}
.newform .box form ul li textarea{min-height: 100px;}
.newform .box form ul li input[type=button]{border-radius: 50%;border:2px solid #25e42b;color:#25e42b;width: 118px;line-height: 42px;background-color: #fff;font-size: 15px;}
.newform .box form ul li input[type=button]:hover{background-color: #25e42b;color:#333;}

.service-banner .t1{font-size: 105px; font-family: "bb";}






 




.hot{width:100%;background:#0075cf; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;
	height: calc(54px +  constant(safe-area-inset-bottom));height: calc(54px +  env(safe-area-inset-bottom));padding-bottom: constant(safe-area-inset-bottom); padding-bottom: env(safe-area-inset-bottom);}
.hot span{ color:#fff; font-size:16px; line-height:20px;display: block;}
.hot h6{ font-size:12px; line-height:20px;margin: 0;color:#fff;}
.hot ul{display: flex;}
.hot ul li{width: 25%;border-right: 1px solid rgba(255,255,255,0.3);text-align: center;}
.hot ul li .decoration{ display:block; color:#fff; padding:7px 0;}

.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box img{ max-width: 140px; }

.view-wecht-icon{position: relative;}
.view-wecht-icon a{width:100%;position: absolute;left: 0;top: 0;z-index: 5;background: #191919;}
.view-wecht-icon button{ position: relative; z-index: 2; padding: 0; width:100%; height:100%; border:none;background:none;}
.view-wecht-icon input{ display: block; position: absolute; left: 10px; top: 10px; z-index: 1; width: 40px; height: 40px; opacity: 0;}
.view-wecht-box{position: fixed; left:0; top:0; z-index: 99999999999999; width: 100%; height: 100%; background: rgba(0,0,0,.6); overflow: hidden; visibility: hidden; opacity: 0; transition: all 0.3s;}
.view-wecht-box .view-wecht{ position: absolute; left:5%; right: 5%; top: 50%; margin-top: -150px; background: #fff; border-radius: 20px; box-shadow:0 0 15px rgba(0,0,0,.1);  transition: all 0.3s;}
.view-wecht-box .view-wecht .view-wecht-container{ padding:25px 30px 30px 30px;font-size:12px;}
.view-wecht-box .view-wecht .view-wecht-container .mc{ font-size:18px; color: #333; line-height: 24px; font-weight: bold;}
.view-wecht-box .view-wecht .view-wecht-container .textbox{ font-size: 12px; color: #333; line-height:18px;}
.view-wecht-box .view-wecht .view-wecht-container .textbox span{ font-family:'Impact';font-size:14px;}
.view-wecht-box .view-wecht .view-wecht-container .queren{width:25px;height: 25px; font-size: 16px; color: #fff;position: absolute;left:50%;bottom:-38px;border:1px solid #fff;transform:translateX(-50%);border-radius: 50%;display:flex;justify-content: center;align-items: center}
.view-wecht-box .view-wecht .view-wecht-container img{display:block;max-width:150px; margin:2% auto;}
.view-wecht-box.active{ visibility: visible; opacity: 1;}

.haoma{width: 100%;background-color:#f5f5f5;position: fixed;left: 0;bottom: 0;z-index: 999999;overflow: hidden;display: none;box-shadow: 0 0 5px rgba(0, 0, 0,0.3);}
.haoma a, .haoma .quxiao{display: block;background-color: #fff;line-height: 44px;color:#333;text-align: center;border-bottom: 1px solid #ddd; font-size:15px;}
.haoma a i{margin-right: 10px;}
.haoma .quxiao{margin-top: 6px;border-top: 1px solid #ddd;}
.haoma .quxiao:hover, .haoma a:hover{background:#ddd;}
.foot-bbj{width:100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgba(0,0,0,0.6);display: none;z-index: 999;}

@media (max-width:1800px){
  .service-ul li .t1{font-size: 36px;line-height: 54px;}
  .contact-banner .t1{width: 730px;line-height: 80px;}
  .company-box1 .box .txt{padding:4%;}
}
@media (max-width:1500px){
  .service-ul li .t1{font-size: 36px;line-height: 50px;}
  .index-box4 .wrap .t2{font-size: 22px;}
  .index-box3 .t1{font-size: 60px;line-height: 80px;width: 700px;}
  .index-box6 .t1{width: 80%;margin:0 auto;}
  .company-box1 .box .txt .t1{font-size: 36px;line-height: 54px;}
}
@media (max-width:1335px){
  .wrap{padding:0 5%;}
	.wrap2{ width:90%}
  .ban-img{object-fit:initial}
  .index-box1 .txt .t1{width: initial;font-size: 40px;line-height: 60px;}
  .index-box1 .txt .t1 strong{font-size: 46px;}
  .index-box6 .t1{font-size: 80px;line-height: 104px;}
  .index-box3 .t1{font-size: 56px;line-height: 78px;width: 600px;}
  .service-ul li .t1{font-size: 30px;line-height: 40px;}
  .service-ul li .t2{font-size: 20px;line-height: 32px;}
  .contact-banner .t1{font-size: 40px;line-height: 60px;width: 480px; }
  .company-box1 .box .txt .t1{font-size:34px;line-height: 54px;}
  .contact-box2 .wrap .box{width: 700px;}
  .work-video{margin:80px 0 0 0;}
  .index-box4 .wrap .t1{font-size: 36px;}
  .index-box4 .wrap .t2{width: 400px;margin:0 auto;}
  .index-box4 .wrap .t2 br{display: none;}

}

@media(max-width:1200px){
  .company-box1 .box .txt .t1{font-size: 25px;line-height: 42px;}  
  .work-box2 .t1{font-size: 105px;line-height: 136px;}
  .contact-box3 .txt .t2 a, .contact-box3 .txt .t2{font-size: 28px;}
  .contact-box2 .wrap .box{width: 600px;}
  .work-video{margin:60px 0 0 0;}
  .index-box1 .txt .t1{width: 75%;}
  .index-box1 .txt .t1 br{display: none;}
}
@media (max-width:991px){
  header.act .header-box{display:block;}
  body.active .header-main{position: relative;z-index: 999;}
  .index-box3 .t1 {font-size: 34px;line-height: 58px;width: 60%;margin:0 auto;}
  .index-box4 .wrap img{width: 300px;}
  .index-box5 .t1{font-size: 34px;;}
  .index-box6 .t1 {font-size: 50px;line-height: 76px;width: 60%;}
  footer .box .left a{font-size: 26px;line-height: 46px;}
  .work-banner .t1{font-size: 74px;}
  .work-ul li a .txt{font-size: 20px;}
  .work-box2 .wrap2{width: 90%;}
  .work-box2 .t1{font-size:74px;line-height: 90px;}
  .fy-box a{font-size: 30px;}
  .show-top{padding:100px 0;}
  .show-top .txt{font-size: 30px;}
  .service-ul li{width: 49%;}
  .company-banner .wrap .txt{width: 80%;font-size: 30px;line-height: 40px;}
  .company-box1 .box .txt{width:300px;padding:30px;top:30px;}
  .company-box1 .box .txt .t1{font-size: 24px;line-height:34px;}
  .company-box1 .box .txt .t2{font-size: 20px;margin-top: 12px;}
  .company-box2 .bt .t1{font-size: 20px;}
  .company-box2 .bt .t2{font-size: 40px;}
  .company-box2 ul{width: 100%;}
  .company-box2 ul li .t2{font-size: 18px;line-height: 32px;}
	.company-box2 ul li .t2 p{margin-bottom: 10px;}
  .contact-banner .t1{width: 56%;font-size:32px;line-height: 44px;}
  .contact-box3 .txt .t2 a{font-size: 30px;}
  .company-box2 ul, .index-box2 .t1{width: 100%;}
  .index-box4 .wrap .t2{width: 400px;margin:0 auto;font-size: 20px;}
  .index-box4 .wrap .t2 br{display: none;}
  .contact-box2 .wrap .box{width: 500px;}
  .index-box2 .t1{width: 50%;font-size: 22px;line-height: 28px;}

  
}
 
@media (max-width:767px){
	.work-show3 .show-top{background: -webkit-linear-gradient(top,#e1dfd9,#e1dfd9,#5b9ad2);padding:150px 0 30px 0;}
	.work-show4 .show-top{background: -webkit-linear-gradient(top,#91b9d4,#faf7ee);padding:150px 0 10px 0;}
  header.act .header-main{padding:20px 0;}
  .header-main{padding:20px 0;}
  .header-main .logo{width:90px;}
  .index-box1 .txt .t1{font-size: 32px;line-height: 40px;width: 100%;}
  .index-box1 .txt .t1 strong{font-size: 34px;}

  .index-box1{height: initial;padding:180px 0 20px 0;}
  .index-box1 .txt .t2{font-size: 18px;padding-top: 25px;}
  .index-box2, .index-box3, .index-box5, .index-box5 ul, .index-box6, footer{padding:50px 0;}
  .index-box2 .t1{width: 100%;font-size: 18px;line-height: 24px;}
  .more{line-height: 60px;}
  .index-box3 .t1{font-size: 36px;line-height: 46px;width:90%;}
  .index-box3 .t1 br{display: none;}
  .index-box4{padding:80px 0;}
  .index-box4 .wrap .t1{font-size: 22px;line-height: 50px;}
  .index-box4 .wrap img{width: 250px;}
  .index-box4 .wrap .t2{font-size: 16px;line-height: 30px;width: 80%;}
  .index-box5 .t1{font-size: 34px;line-height: 40px;width: 80%;margin:0 auto;}
  .index-box5 ul li{width:100%;padding:15px 0;}
	.choose1 li:nth-child(3n+2){display: none;}
	.choose1 li:nth-child(3n+3){display: none;}
	.choose2 li:nth-child(3n+1){display: none;}
	.choose2 li:nth-child(3n+3){display: none;}
	.choose3 li:nth-child(3n+1){display: none;}
	.choose3 li:nth-child(3n+2){display: none;}
  .index-box6 .t1 {font-size: 54px;line-height: 56px;width:100%;margin:0 auto;}
  footer .box{display: block;padding-top: 40px;}
  footer .box .left a{font-size: 24px;line-height: 30px;margin-bottom: 25px;}
  footer .box .right{font-size: 15px;line-height: 32px;}
  .sjnav .list-inline-li{padding:10px 0;}
  .sjnav .list-inline-li .list-box .list-link{font-size: 28px;line-height:36px;}
  .work-banner{padding:100px 0 40px 0;}
  .work-banner .t1{font-size: 56px;line-height: 66px;}
  .work-ul, .work-box2{padding:35px 0;}
  .work-ul li{width: 100%;}
  .work-ul li a .txt{font-size: 18px;line-height: 40px;}
  .work-box2 .t1{font-size: 54px;line-height: 60px;}
  .show-top{padding:30px 0;}
  .show-top .txt{font-size: 20px !important;line-height: 36px !important;}
  .show-top .txt p{font-size: 16px !important;line-height: 28px !important;margin-bottom: 10px !important;}
	.work-show4 .show-top .txt p{font-size: 17px !important;line-height: 28px !important;margin-bottom: 10px !important;}
  .show-top .txt span{font-size: 22px !important;line-height: 32px !important;}
	.work-show1 .show-top .txt span{font-size: 26px !important;line-height: 34px !important;}
	.work-show3 .show-top .txt span{font-size: 28px !important;line-height: 36px !important;}
	.work-show2 .show-top .txt span{font-size: 18px !important;line-height: 32px !important;}
	.work-show4 .show-top .txt span{font-size: 16px !important;line-height: 30px !important;}
  .show-top .txt h3{font-size: 24px !important;line-height: 30px !important;margin-bottom: 20px !important;}
	.work-show2 .show-top .txt h3{font-size: 26px !important;line-height: 32px !important;margin-bottom: 20px !important;}
	.work-show4 .show-top .txt h3{font-size: 28px !important;line-height: 36px !important;margin-bottom: 20px !important;}
  .show-bot .t1{font-size: 16px !important;line-height: 32px !important;}
  .show-bot .t1 p{font-size: 16px !important;line-height: 26px !important;}
	.show-bot .t1 span{font-size: 17px !important;line-height: 28px !important;}
  .show-bot .t2{padding:40px 0;}
  .show-bot .t2 a{font-size: 16px;line-height: 28px;}
  .show-bot .t3 span{font-size: 16px;line-height: 26px;}
  .fy-box{padding:60px 0 0 0;}
  .fy-box a {display: flex;align-items: center;width: 45%; padding:5px 0;font-size: 25px;line-height: 34px;}
  .fy-box a:last-child{text-align: right;justify-content:flex-end;}
  .fy-box em{font-size: 30px;padding:0 10px 0 0;}
  .fy-box a:last-child em{padding:0 0 0 10px;}
  .service-banner{height: initial;padding:180px 0 80px 0;}
  .page-service{padding:20px 0;}
  .service-ul li{width: 99%;}
	.change1 li:nth-child(3n+2){display: none;}
	.change1 li:nth-child(3n+3){display: none;}
	
	.change2 li:nth-child(3n+1){display: none;}
	.change2 li:nth-child(3n+3){display: none;}
	
	.change3 li:nth-child(3n+1){display: none;}
	.change3 li:nth-child(3n+2){display: none;}
  .service-ul li .t1{font-size: 24px;line-height: 38px;}
  .service-ul li .t2{font-size: 18px;line-height: 24px;}
  .service-img{padding:50px 0;}
  .company-banner video{height: 600px;}
  .company-banner .wrap{bottom: 30px;}
  .company-banner .wrap .txt{width: 100%;font-size: 24px;line-height: 30px;}
  .company-banner .wrap .txt b{margin-bottom: 20px;}
  .company-box1{padding:40px 0 200px 0;}
  .company-box1 .box .txt{padding:30px;width: 90%;top:160px;}
  .company-box1 .box .txt .t1{font-size: 26px;line-height: 30px;}
  .company-box1 .box .pic{width: 80%;}
  .company-box2 .bt .t1{font-size: 18px;}
  .company-box2 .bt .t2{font-size: 30px;padding-top: 20px;}
  .company-box2 ul{padding:80px 0 10px 0;}
  .company-box2 ul li{width: 100%;padding:0 0 40px 0;}
  .company-box2 ul li .t1{font-size: 18px;line-height: 26px;}
  .company-box2 ul li .t2{font-size: 16px;line-height: 26px;}
  .contact-banner{padding:150px 0 80px 0;background:-webkit-linear-gradient(top,#faf7ee,#faf7ee,#08e20f)}
  .contact-banner .t1{width: 100%;font-size: 34px;line-height: 44px;}
  .contact-banner .more a{margin-top: 40px;}
  .contact-box2 .wrap .box{width: 90%;}
  .next-thumb{right: 0;}
  .prev-thumbs{left: 0;}
  .newform .box{width: 90%;padding:20px;}
  .newform .box .bt{font-size: 18px;}
  .newform .box form{margin-top:15px;}
  .newform .box form ul li input[type=text], .newform .box form ul li textarea{padding:5px;}
  .newform .box form ul li{margin-bottom: 10px;}
  .contact-box3{padding:50px 0;}
  .contact-box3 .txt{padding:30px 0;}
  .contact-box3 .txt .t1{font-size: 18px;margin-bottom: 20px;}
  .contact-box3 .txt .t2 a{display: inline;font-size: 26px;line-height: 40px;text-underline-offset: 10rem; text-decoration: underline !important; text-underline-offset: 10rem;}
  .contact-box3 .txt .t2 p{word-wrap: break-word;}
  /* text-underline-offset:5px; */
  .work-video{margin:50px 0 0 0;}
  .work-show2 .show-top{padding:100px 0;}
  .contact-box3 .txt .t2{line-height: 32px;font-size: 26px;}
  .show-bot{padding:40px 0 0 0;}
  .work-show4 .show-bot .t2{margin-top: -40px;}
  .contact-box3 .txt .t2 p:nth-child(1){font-size: 20px;}
  .contact-box3 .txt .t2 p:nth-child(4){font-size: 20px;}
  .index-box6 .more a{margin:0 auto;}

}

@media (max-width:467px){
  .index-box4 .wrap img{width: 100%;}
  .index-box4 .wrap .t2{width: 85%;}
}

@media (max-width:336px) {
}
	
	
	
	
	
	
	